{
"separator":{"txt":"区切り"},
"nav.buttons":{"txt":"ナビゲーションボタン"},
"settings.newTabActivate":{"enum":["アプリケーションの設定に従う","新規タブをアクティブにする","新規タブをアクティブにしない"]},
"settings.newTabPosition":{"enum":["アプリケーションの設定に従う","右端に新規タブを追加","左端に新規タブを追加","アクティブタブの右側に追加","アクティブタブの左側に追加"]},
"settings.imgsize":{"enum":["小アイコン","中アイコン","大アイコン","特大アイコン"]},
"searchHistory":{"tip":"%s\r\n検索日時: %s"},
"currentpage":{"txt":"現在のページ"},
"imgfilter":{"txt":"Windows bitmap (*.bmp)|*.bmp|Graphics Interchange Format (*.gif)|*.gif|Joint Photographic Experts Group (*.jpg;*.jepg)|*.jpg;*.jepg|Portable Network Graphics (*.png)|*.png|Tagged Image File Format (*.tff;*.tiff)|*.tff;*.tiff|全てのファイル (*.*)|*.*|"},
"allfilter":{"txt":"全てのファイル (*.*)|*.*|"},
"category":{"txt":"すべてのボタン|ファイル関係|編集関係|ブラウズ関係|タブ関係|セキュリティ関係|アプリケーション|検索ボタン|タスクボタン|ユーザ定義スクリプト|既定のスクリプト"},
"searchengines":{"txt":"検索エンジンを展開"},
"nofile":{"txt":"<ファイルはありません>"},
"addUserScript":{"txt":"ユーザスクリプトの追加"},
"addUserScriptError":{"txt":"ユーザスクリプトの設定に失敗しました。"},
"addUserScriptErrorScript":{"txt":"ユーザスクリプトのダウンロードに失敗しました。"},
"addUserScriptErrorSetting":{"txt":"ユーザスクリプトの設定ファイルダウンロードに失敗しました。"},
"proxy.menu.ie":{"txt":"Internet Explorer の設定を使用(&I)"},
"proxy.menu.direct":{"txt":"直接接続(&D)"},
"proxy.menu.none":{"txt":"ユーザ定義プロキシ情報なし"},
"proxy.status.ie":{"txt":"Internet Explorer のプロキシ設定を使用"},
"proxy.status.direct":{"txt":"プロキシを使用せず直接接続"},
"proxy.status.user":{"txt":"プロキシサーバ: %s 例外: %s"}
}